<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::HardwareBufferManager::VertexBufferLicense Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#ff7893b2bf947fba55194a4dbf833bb0">buffer</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#97b0aecba58cf2465bcafd233bcae9e0">expiredDelay</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#d9b826039bb15b393bef81dfff0c8830">licensee</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#f5a76e51d1abfeaeb3fc4e18e6311f3c">licenseType</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#b7af1b3789040bbbdf2e69f18445a9a0">originalBufferPtr</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html#b0075d21bcd56b59b51ea1b6f5f4db63">VertexBufferLicense</a>(HardwareVertexBuffer *orig, BufferLicenseType ltype, size_t delay, HardwareVertexBufferSharedPtr buf, HardwareBufferLicensee *lic)</td><td><a class="el" href="classOgre_1_1HardwareBufferManager_1_1VertexBufferLicense.html">Ogre::HardwareBufferManager::VertexBufferLicense</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:55 2008
</p>
</body>
</html>
